Bug 168554 - [NEW PORT] www/py27-grequests: Pythons Requests + Gevent
Summary: [NEW PORT] www/py27-grequests: Pythons Requests + Gevent
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-02 10:40 UTC by koobs
Modified: 2012-06-05 03:40 UTC (History)
0 users

See Also:


Attachments
.shar (2.72 KB, text/plain)
2012-06-02 10:40 UTC, koobs
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-02 10:40:10 UTC
GRequests allows you to use Requests with Gevent to make asyncronous HTTP
Requests easily.

WWW:	https://github.com/kennethreitz/grequests

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Martin Wilke freebsd_committer 2012-06-04 03:27:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2012-06-05 03:36:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-06-05 03:39:03 UTC
miwi        2012-06-05 02:36:38 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/py-grequests     Makefile distinfo pkg-descr pkg-plist 
    www/py-grequests/files patch-setup.py 
  Log:
  GRequests allows you to use Requests with Gevent to make asyncronous HTTP
  Requests easily.
  
  WWW:    https://github.com/kennethreitz/grequests
  
  PR:             ports/168554
  Submitted by:   koobs <koobs.freebsd@gmail.com>
  
  Revision  Changes    Path
  1.3194    +1 -0      ports/www/Makefile
  1.1       +25 -0     ports/www/py-grequests/Makefile (new)
  1.1       +2 -0      ports/www/py-grequests/distinfo (new)
  1.1       +20 -0     ports/www/py-grequests/files/patch-setup.py (new)
  1.1       +4 -0      ports/www/py-grequests/pkg-descr (new)
  1.1       +4 -0      ports/www/py-grequests/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"